## apktool 2.0.2%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel --buildsystem=gradle

override_dh_auto_build:
	dh_auto_build -- -Dfile.encoding=UTF-8 assemble

override_dh_install:
	mkdir -p debian/apktool/usr/share/apktool
	find . -name "*.jar" -exec mv {} debian/apktool/usr/share/apktool/ \;
	dh_install

get-orig-source:
	uscan --force-download --download-current-version --repack --compression xz
