## apktool 2.1.1+dfsg

=== debian/changelog ===
apktool (2.1.1+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Chirayu Desai ]
  * Depend on android-framework-res, and use it. (Closes: #824933)
  * Use ~/.local/share/apktool for installing frameworks. (Closes: #824930)

  [ Markus Koschany ]
  * Patch wrapper script instead of replacing it. (Closes: #824927, #824925)

 -- Chirayu Desai <chirayudesai1@gmail.com>  Tue, 14 Jun 2016 21:16:35 +0530

apktool (2.1.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.1.1+dfsg.

 -- Markus Koschany <apo@debian.org>  Tue, 10 May 2016 02:37:43 +0200

apktool (2.1.0+dfsg-2) unstable; urgency=medium

  * Remove superfluous check for apktool.jar because it is guaranteed to be
    installed into /usr/share/apktool anyway.
    Thanks to Sophie Brun for the report. (Closes: #823212)

 -- Markus Koschany <apo@debian.org>  Mon, 02 May 2016 12:56:44 +0200

apktool (2.1.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.1.0+dfsg.
  * Declare compliance with Debian Policy 3.9.8.
  * Depend on default-jre-headless | java7-runtime-headless.
  * Drop LittleEndianDataInputStream.java.patch. Fixed upstream.
  * Refresh build.patch for new release.
  * Update debian/copyright for new release.
  * Add libsmali-java to Build-Depends and Depends.
  * Symlink smali jars into apktool directory.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Apr 2016 09:11:16 +0200
