## apktool 2.2.0+dfsg

=== debian/changelog ===
apktool (2.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Drop jflex and libgradle-jflex-plugin-java from Build-Depends.

  [ Chirayu Desai ]
  * Imported Upstream version 2.2.0+dfsg
  * Drop framework install path patch
  * maven: use debian version for apache commons-lang3
  * Add debian gitignore file

 -- Chirayu Desai <chirayudesai1@gmail.com>  Mon, 08 Aug 2016 18:21:27 +0530

apktool (2.1.1+dfsg-3) unstable; urgency=medium

  * Update debian-wrapper.patch and symlink
    /usr/share/android-framework-res/framework-res.apk to
    ~/.local/share/apktool/framework/1.apk on first start if it does not exist.
    This will avoid unnecessarily filling up disk space. (Closes: #827646)
  * Tighten dependency on libsmali-java.

 -- Markus Koschany <apo@debian.org>  Thu, 28 Jul 2016 06:58:56 +0200
