=== debian/control ===
--- 
+++ 
@@ -9,17 +9,15 @@
  debhelper (>= 9),
  default-jdk,
  gradle-debian-helper,
- jflex,
  junit4,
  libantlr3-runtime-java,
  libcommons-cli-java,
  libcommons-io-java,
  libcommons-lang3-java,
- libgradle-jflex-plugin-java,
  libguava-java,
  libjgit-java,
  libjsr305-java,
- libsmali-java,
+ libsmali-java (>= 2.1.3),
  libstringtemplate-java,
  libxmlunit-java,
  libxpp3-java,
@@ -42,7 +40,7 @@
  libcommons-lang3-java,
  libguava-java,
  libjsr305-java,
- libsmali-java,
+ libsmali-java (>= 2.1.3),
  libstringtemplate-java,
  libxmlunit-java,
  libxpp3-java,
