=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  antlr3,
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  gradle-debian-helper,
  junit4,
