## apktool 2.2.4+dfsg

=== debian/changelog ===
apktool (2.2.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.4+dfsg.
  * get-orig-source: Remove --repack option.
  * Declare compliance with Debian Policy 4.0.1.
  * Refresh build.patch.
  * Remove libjsr305-java. It is no longer required.

 -- Markus Koschany <apo@debian.org>  Fri, 18 Aug 2017 22:04:47 +0200

apktool (2.2.3+dfsg-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 2.2.3+dfsg.
  * Refresh use_system_framework.patch
  * Build-depend on proguard-cli to avoid pulling in useless X11 libs.
  * Tighten dependencies on libsmali-java.
  * Refresh build.patch

 -- Markus Koschany <apo@debian.org>  Mon, 19 Jun 2017 15:57:15 +0200

apktool (2.2.2+dfsg-1) experimental; urgency=medium

  * New upstream version 2.2.2+dfsg.

 -- Markus Koschany <apo@debian.org>  Wed, 08 Mar 2017 10:42:08 +0100
