=== debian/control ===
--- 
+++ 
@@ -16,14 +16,13 @@
  libcommons-lang3-java,
  libguava-java,
  libjgit-java,
- libjsr305-java,
- libsmali-java (>= 2.1.3),
+ libsmali-java (>= 2.2.1),
  libstringtemplate-java,
  libxmlunit-java,
  libxpp3-java,
  libyaml-snake-java,
- proguard
-Standards-Version: 3.9.8
+ proguard-cli
+Standards-Version: 4.0.1
 Homepage: https://ibotpeaches.github.io/Apktool/
 Vcs-Git: https://anonscm.debian.org/git/android-tools/apktool.git
 Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/apktool.git
@@ -39,8 +38,7 @@
  libcommons-io-java,
  libcommons-lang3-java,
  libguava-java,
- libjsr305-java,
- libsmali-java (>= 2.1.3),
+ libsmali-java (>= 2.2.1),
  libstringtemplate-java,
  libxmlunit-java,
  libxpp3-java,
