## apktool 2.3.1+dfsg

=== debian/changelog ===
apktool (2.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.3.1+dfsg.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Refresh build.patch.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Jan 2018 22:29:41 +0100

apktool (2.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.3.0+dfsg.
  * Declare compliance with Debian Policy 4.1.1.
  * Refresh build.patch.

 -- Markus Koschany <apo@debian.org>  Mon, 02 Oct 2017 23:02:51 +0200
