=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  antlr3,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  gradle-debian-helper,
  junit4,
@@ -22,7 +22,7 @@
  libxpp3-java,
  libyaml-snake-java,
  proguard-cli
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://ibotpeaches.github.io/Apktool/
 Vcs-Git: https://anonscm.debian.org/git/android-tools/apktool.git
 Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/apktool.git
