=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	dh_install --fail-missing
 
 get-orig-source:
-	uscan --force-download --download-current-version --repack --compression xz
+	uscan --force-download --download-current-version --compression xz
