## apktool 2.3.4

=== debian/changelog ===
apktool (2.3.4-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Mar 2019 13:32:52 +0100

apktool (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4.
  * Use dh_missing instead of dh_install.
  * Declare compliance with Debian Policy 4.2.1.
  * Implement get-orig-source target because uscan and Files-Excluded does not
    work as expected.

 -- Markus Koschany <apo@debian.org>  Tue, 18 Sep 2018 23:00:35 +0200

apktool (2.3.3-2) unstable; urgency=medium

  * Add snakeyaml-1.21.patch and fix NoSuchMethodError error with Snakeyaml
    1.21. (Closes: #902666)

 -- Markus Koschany <apo@debian.org>  Fri, 29 Jun 2018 19:40:21 +0200

apktool (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3.

 -- Markus Koschany <apo@debian.org>  Mon, 30 Apr 2018 23:41:36 +0200

apktool (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2.
  * Refresh the patches.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Apr 2018 19:38:03 +0200
