=== debian/control ===
--- 
+++ 
@@ -22,10 +22,10 @@
  libxpp3-java,
  libyaml-snake-java,
  proguard-cli
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://ibotpeaches.github.io/Apktool/
-Vcs-Git: https://anonscm.debian.org/git/android-tools/apktool.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/apktool.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/apktool.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/apktool
 
 Package: apktool
 Architecture: all
