## apktool 2.4.0

=== debian/changelog ===
apktool (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Require java8-runtime-headless at least.
  * Rebase build.patch

 -- Markus Koschany <apo@debian.org>  Mon, 29 Jul 2019 01:52:18 +0200
