=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  antlr3,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  gradle-debian-helper,
  junit4,
@@ -22,7 +22,7 @@
  libxpp3-java,
  libyaml-snake-java,
  proguard-cli
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://ibotpeaches.github.io/Apktool/
 Vcs-Git: https://salsa.debian.org/android-tools-team/apktool.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/apktool
@@ -32,7 +32,7 @@
 Depends:
  aapt,
  android-framework-res,
- default-jre-headless | java7-runtime-headless,
+ default-jre-headless | java8-runtime-headless,
  libantlr3-runtime-java,
  libcommons-cli-java,
  libcommons-io-java,
