## apktool 2.4.1

=== debian/changelog ===
apktool (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1.
  * Declare compliance with Debian Policy 4.5.0.
  * Tighten dependency on libsmali-java to >= 2.4.0.
  * Refresh all patches.

 -- Markus Koschany <apo@debian.org>  Sun, 29 Mar 2020 22:38:50 +0200
