=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
  libcommons-lang3-java,
  libguava-java,
  libjgit-java,
- libsmali-java (>= 2.2.1),
+ libsmali-java (>= 2.4.0),
  libstringtemplate-java,
  libxmlunit-java,
  libxpp3-java,
  libyaml-snake-java,
  proguard-cli
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://ibotpeaches.github.io/Apktool/
 Vcs-Git: https://salsa.debian.org/android-tools-team/apktool.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/apktool
@@ -38,7 +38,7 @@
  libcommons-io-java,
  libcommons-lang3-java,
  libguava-java,
- libsmali-java (>= 2.2.1),
+ libsmali-java (>= 2.4.0),
  libstringtemplate-java,
  libxmlunit-java,
  libxpp3-java,
