## apktool 2.5.0+dfsg.1

=== debian/changelog ===
apktool (2.5.0+dfsg.1-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:09:47 +0000

apktool (2.5.0+dfsg.1-2) unstable; urgency=medium

  * Source-only upload to allow the migration to testing. (Closes: #982623)
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Feb 2021 23:31:34 +0100

apktool (2.5.0+dfsg.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.0.
  * Refresh all patches.
  * Update Files-Excluded and remove get-orig-source target, now
    that tar works as expected.

 -- Chirayu Desai <chirayudesai1@gmail.com>  Wed, 03 Feb 2021 19:34:43 +0530
