=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apktool
 Section: devel
 Priority: optional
-Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
@@ -22,7 +23,7 @@
  libxpp3-java,
  libyaml-snake-java,
  proguard-cli
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://ibotpeaches.github.io/Apktool/
 Vcs-Git: https://salsa.debian.org/android-tools-team/apktool.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/apktool
