## apktool 2.6.1+dfsg.1

=== debian/changelog ===
apktool (2.6.1+dfsg.1-2) unstable; urgency=medium

  * Team upload.
  * Add missing dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 06 May 2022 00:00:28 +0200

apktool (2.6.1+dfsg.1-1) unstable; urgency=medium
  
  * Team upload.
  * New upstream version 2.6.1+dfsg.1
  * refresh and update patches
  * add "libcommons-text-java" to Build-Depends
  * exclude build outputs

 -- Sunday Nkwuda <sonnietech@disroot.org>  Mon, 11 Apr 2022 21:16:02 +0000
