=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: apktool
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
+Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
@@ -15,6 +14,7 @@
  libcommons-cli-java,
  libcommons-io-java,
  libcommons-lang3-java,
+ libcommons-text-java (>= 1.9),
  libguava-java,
  libjgit-java,
  libsmali-java (>= 2.4.0),
@@ -38,6 +38,7 @@
  libcommons-cli-java,
  libcommons-io-java,
  libcommons-lang3-java,
+ libcommons-text-java,
  libguava-java,
  libsmali-java (>= 2.4.0),
  libstringtemplate-java,
