## apktool 2.7.0+dfsg

=== debian/changelog ===
apktool (2.7.0+dfsg-7) unstable; urgency=medium

  * Team upload.
  * CVE-2024-21633: Prevent arbitrary file writes with malicious resource names.

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 10 Jan 2024 20:08:30 +0100

apktool (2.7.0+dfsg-6) unstable; urgency=medium

  * only test APK build on arches with aapt that can do it

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 21 Mar 2023 09:41:45 +0100

apktool (2.7.0+dfsg-5) unstable; urgency=medium

  * fix broken symlink to commons-text.jar (Closes: #1033226)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 20 Mar 2023 14:00:20 +0100

apktool (2.7.0+dfsg-4) unstable; urgency=medium

  * fix arch detection for Depends:

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 14 Feb 2023 15:32:17 +0100

apktool (2.7.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * build binary package for each arch to set Depends:aapt per-arch

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 13 Feb 2023 14:49:19 +0100

apktool (2.7.0+dfsg-2) unstable; urgency=medium

  * Ignore deprecation message on stderr in autopkgtest
  * aapt has never existed on ppc64el, skip Depends there

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 13 Feb 2023 12:06:43 +0100

apktool (2.7.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * add test case to decompile actual APK
  * New upstream version 2.7.0+dfsg

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 06 Feb 2023 16:56:11 +0100
