=== debian/control ===
--- 
+++ 
@@ -24,14 +24,15 @@
  libyaml-snake-java,
  proguard-cli
 Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://ibotpeaches.github.io/Apktool/
 Vcs-Git: https://salsa.debian.org/android-tools-team/apktool.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/apktool
 
 Package: apktool
-Architecture: all
+Architecture: any
 Depends:
- aapt,
+ ${apktool:Depends},
  android-framework-res,
  default-jre-headless | java8-runtime-headless,
  libantlr3-runtime-java,
@@ -46,6 +47,7 @@
  libxpp3-java,
  libyaml-snake-java,
  ${misc:Depends}
+Recommends: ${apktool:Recommends}
 Description: tool for reverse engineering Android apk files
  A tool for reverse engineering 3rd party, closed, binary Android apps. It can
  decode resources to nearly original form and rebuild them after making some
