=== debian/tests/control ===
# urzip.apk comes from https://github.com/eighthave/urzip via https://gitlab.com/fdroid/fdroidserver

Test-Command: rm -rf urzip; apktool d debian/tests/urzip.apk && test -e urzip/smali/info/guardianproject/urzip/UnZipper.smali
Depends: apktool
Restrictions: allow-stderr

# Test building an APK on arches that have aapt that can do it
Test-Command: rm -rf urzip; apktool d debian/tests/urzip.apk && test -e urzip/smali/info/guardianproject/urzip/UnZipper.smali && apktool b urzip/ && test -e urzip/dist/urzip.apk
Architecture: amd64 arm64 i386
Depends: apktool
Restrictions: allow-stderr
